Subject: bug#44257: guix boot stop

From: Leo Famulari <[email-masked]>
Date: Wed, 28 Oct 2020 12:24:31 -0400

The timestamps are reset to "zero" (the first date possible on Unix
systems) as part of Guix's efforts to build everything reproducibly.

On Wed, Oct 28, 2020 at 10:55:38AM -0400, Douglas Linford wrote:
> Good day,
> I seem to have the boot issue resolved, (an issue with radeon, I put nomodeset in the grub load line), but the bug issue I was referring to is when I run the command: ls -l on the /gnu/store directory, all store folders have a date stamp of Dec 31, 1969.
> It doesn't seem to effect anything, so maybe I should just ignore the dates.
> 
> Douglas
> Sent from Mailspring (https://link.getmailspring.com/link/[email-masked]/0?redirect=https%3A%2F%2Fgetmailspring.com%2F&recipient=NDQyNTdAZGViYnVncy5nbnUub3Jn), the best free email app for work
> On Oct 28 2020, at 10:21 am, Ludovic Courtès <[email-masked]> wrote:
> > Hi,
> >
> > Julien Lepiller <[email-masked]> skribis:
> > > I think I've seen this before and the solution was to use the latest
> > > image, instead of the latest release because this issue was fixed
> > > after the last release.
> >
> > I think the 1.1 ISO did install bootable systems in general though. :-)
> > Do you have a specific bug in mind?
> >
> > Thanks,
> > Ludo’.
> >
>